Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.sandesha2.i18n
Class SandeshaMessageKeys

    java.lang.Object
      org.apache.sandesha2.i18n.SandeshaMessageKeys

    public class SandeshaMessageKeys

extends java.lang.Object

Field Summary
`static java.lang.String` | `acceptNullAcksTo`
`static java.lang.String` | `accptButNoSequenceOffered`
`static java.lang.String` | `ackInvalidNotSent`
`static java.lang.String` | `ackRandDoesNotHaveCorrectValues`
`static java.lang.String` | `ackRequestedCannotBeAddedToNonHeader`
`static java.lang.String` | `ackRequestMultipleParts`
`static java.lang.String` | `ackRequestNullID`
`static java.lang.String` | `acksToInvalid`
`static java.lang.String` | `acksToStrNotSet`
`static java.lang.String` | `addressNotValid`
`static java.lang.String` | `appMsgIsNull`
`static java.lang.String` | `axisServiceIsNull`
`static java.lang.String` | `cannotAcceptMsgAsSequenceClosedFault`
`static java.lang.String` | `cannotChooseAcksTo`
`static java.lang.String` | `cannotChooseSpecLevel`
`static java.lang.String` | `cannotCointinueSender`
`static java.lang.String` | `cannotDecideRMVersion`
`static java.lang.String` | `cannotDerriveAckInterval`
`static java.lang.String` | `cannotDerriveInactivityTimeout`
`static java.lang.String` | `cannotDerriveRetransInterval`
`static java.lang.String` | `cannotFindAddressElement`
`static java.lang.String` | `cannotFindAddressText`
`static java.lang.String` | `cannotFindModulePolicies`
`static java.lang.String` | `cannotFindReportForGivenData`
`static java.lang.String` | `cannotFindReqMsgFromOpContext`
`static java.lang.String` | `cannotFindSequence`
`static java.lang.String` | `cannotFindTransportInDesc`
`static java.lang.String` | `cannotGetStorageKey`
`static java.lang.String` | `cannotGetStorageManager`
`static java.lang.String` | `cannotHaveFinalWithNack`
`static java.lang.String` | `cannotInitContextManager`
`static java.lang.String` | `cannotInitEPRDecorator`
`static java.lang.String` | `cannotInitInMemoryStorageManager`
`static java.lang.String` | `cannotInitPersistentStorageManager`
`static java.lang.String` | `cannotInitSecurityManager`
`static java.lang.String` | `cannotPauseThread`
`static java.lang.String` | `cannotProceedDueToStorageManager`
`static java.lang.String` | `cannotProcessExpires`
`static java.lang.String` | `cannotSendAckRequestException`
`static java.lang.String` | `cannotSendMsgAsEPRWrong`
`static java.lang.String` | `cannotSendMsgAsSequenceClosed`
`static java.lang.String` | `cannotSendMsgAsSequenceTerminated`
`static java.lang.String` | `cannotSendMsgAsSequenceTimedout`
`static java.lang.String` | `cannotSetAckRangeNullElement`
`static java.lang.String` | `cannotSetAcksTo`
`static java.lang.String` | `cannotSetEndpoint`
`static java.lang.String` | `cannotSetPolicyBeanServiceNull`
`static java.lang.String` | `cannotStartListenerForIncommingMsgs`
`static java.lang.String` | `cantSendMakeConnectionNoTransportOut`
`static java.lang.String` | `classLoaderNotFound`
`static java.lang.String` | `cloneDoesNotMatchToOriginal`
`static java.lang.String` | `closeSeqCannotBeAddedToNonBody`
`static java.lang.String` | `closeSeqPartNullID`
`static java.lang.String` | `closeSeqResponseCannotBeAddedToNonBody`
`static java.lang.String` | `closeSeqResponsePartNullID`
`static java.lang.String` | `closeSequenceSpecLevel`
`static java.lang.String` | `commitError`
`static java.lang.String` | `configContextNotSet`
`static java.lang.String` | `contextManagerMustImplement`
`static java.lang.String` | `couldNotFindOperation`
`static java.lang.String` | `couldNotLoadModulePolicies`
`static java.lang.String` | `couldNotSendClose`
`static java.lang.String` | `couldNotSendCloseResponse`
`static java.lang.String` | `couldNotSendCreateSeqResponse`
`static java.lang.String` | `couldNotSendFaultDueToException`
`static java.lang.String` | `couldNotSendTerminate`
`static java.lang.String` | `couldNotSendTerminateResponse`
`static java.lang.String` | `couldNotSendTerminateSeqNotFound`
`static java.lang.String` | `createSeqCannotBeAddedToNonBody`
`static java.lang.String` | `createSeqEntryNotFound`
`static java.lang.String` | `createSeqNullAcksTo`
`static java.lang.String` | `createSeqResponseCannotBeAddedToNonBody`
`static java.lang.String` | `createSequenceRefused`
`static java.lang.String` | `deadlock`
`static java.lang.String` | `defaultPropertyBeanNotSet`
`static java.lang.String` | `elementMustForSpec`
`static java.lang.String` | `emptyAckRequestSpecLevel`
`static java.lang.String` | `entryNotPresentForUpdating`
`static java.lang.String` | `eprDecoratorMustImplement`
`static java.lang.String` | `errorRetrievingSecurityToken`
`static java.lang.String` | `exceptionInFlowCompletion`
`static java.lang.String` | `failedToLoadMessage`
`static java.lang.String` | `failedToStoreMessage`
`static java.lang.String` | `finalNotAllowedNamespace`
`static java.lang.String` | `freeingTransport`
`static java.lang.String` | `incomingSequenceNotValidID`
`static java.lang.String` | `incommingSequenceReportNotFound`
`static java.lang.String` | `inMsgError`
`static java.lang.String` | `internalError`
`static java.lang.String` | `invalidAckFault`
`static java.lang.String` | `invalidElementFoundWithinElement`
`static java.lang.String` | `invalidIdentifier`
`static java.lang.String` | `invalidInternalSequenceID`
`static java.lang.String` | `invalidMsgNumber`
`static java.lang.String` | `invalidRange`
`static java.lang.String` | `invalidSequenceID`
`static java.lang.String` | `invalidStringArray`
`static java.lang.String` | `invokeMsgError`
`static java.lang.String` | `makeConnectionDisabled`
`static java.lang.String` | `makeConnectionWarning`
`static java.lang.String` | `messageNumberRollover`
`static java.lang.String` | `missingSelectionFault`
`static java.lang.String` | `moduleNotSet`
`static java.lang.String` | `modulePoliciesLoaded`
`static java.lang.String` | `msgContextNotSet`
`static java.lang.String` | `msgNumberLargerThanLastMsg`
`static java.lang.String` | `msgNumberMustBeLargerThanZero`
`static java.lang.String` | `msgNumberNotLargerThanLastMsg`
`static java.lang.String` | `nackDoesNotContainValidLongValue`
`static java.lang.String` | `newSeqIdIsNull`
`static java.lang.String` | `noAcceptPart`
`static java.lang.String` | `noAcceptPartInElement`
`static java.lang.String` | `noAckRequestPartFound`
`static java.lang.String` | `noAcksToPart`
`static java.lang.String` | `noAcksToPartInCreateSequence`
`static java.lang.String` | `noCloseSeqResponsePartInElement`
`static java.lang.String` | `noCloseSequencePartInElement`
`static java.lang.String` | `noCreateSeqPartInElement`
`static java.lang.String` | `noCreateSeqParts`
`static java.lang.String` | `noCreateSeqResponse`
`static java.lang.String` | `noCreateSeqResponsePartInElement`
`static java.lang.String` | `noExpiresPartInElement`
`static java.lang.String` | `noFaultCode`
`static java.lang.String` | `noFaultCodeNullElement`
`static java.lang.String` | `noFaultCodePart`
`static java.lang.String` | `noFinalPartInElement`
`static java.lang.String` | `noLastMessagePartInElement`
`static java.lang.String` | `noMessageNumberPartInElement`
`static java.lang.String` | `noNackInSeqAckPart`
`static java.lang.String` | `noneNotAllowedAckRangesPresent`
`static java.lang.String` | `noneNotAllowedNackPresent`
`static java.lang.String` | `noneNotAllowedNamespace`
`static java.lang.String` | `noNonePartInElement`
`static java.lang.String` | `nonUniqueResult`
`static java.lang.String` | `noPolling`
`static java.lang.String` | `noPollingProtocol`
`static java.lang.String` | `noSecConvTokenInPolicy`
`static java.lang.String` | `noSecurityResults`
`static java.lang.String` | `noSeqFaultInElement`
`static java.lang.String` | `noSeqOfferInElement`
`static java.lang.String` | `noSequenceEstablished`
`static java.lang.String` | `noSequencePartInElement`
`static java.lang.String` | `noTerminateSeqInElement`
`static java.lang.String` | `noTerminateSeqPart`
`static java.lang.String` | `noTerminateSeqResponseInElement`
`static java.lang.String` | `noTransaction`
`static java.lang.String` | `noUpperOrLowerAttributesInElement`
`static java.lang.String` | `noValidSyncResponse`
`static java.lang.String` | `nullMsgId`
`static java.lang.String` | `nullPassedElement`
`static java.lang.String` | `optionsObjectNotSet`
`static java.lang.String` | `outMsgError`
`static java.lang.String` | `outSeqIDIsNull`
`static java.lang.String` | `policyBeanNotFound`
`static java.lang.String` | `policyHasNotBeenSet`
`static java.lang.String` | `proofOfPossessionNotVerified`
`static java.lang.String` | `propertyBeanNotSet`
`static java.lang.String` | `propertyInvalidValue`
`static java.lang.String` | `reallocationFailed`
`static java.lang.String` | `reallocationForSyncRequestReplyNotSupported`
`static java.lang.String` | `referencedMessageNotFound`
`static java.lang.String` | `referenceMessageNotSetForSequence`
`static java.lang.String` | `relatesToNotAvailable`
`static java.lang.String` | `reliableMessagingNotEnabled`
`static java.lang.String` | `requestMsgNotPresent`
`static java.lang.String` | `rmdBeanNotFound`
`static java.lang.String` | `rmEnforceFailure`
`static java.lang.String` | `rmNamespaceNotMatchSequence`
`static java.lang.String` | `rollbackError`
`static java.lang.String` | `secureDummyNoProof`
`static java.lang.String` | `secureDummyNoSTR`
`static java.lang.String` | `secureDummyNoToken`
`static java.lang.String` | `securityManagerMustImplement`
`static java.lang.String` | `sendHasUnavailableMsgEntry`
`static java.lang.String` | `sendMsgError`
`static java.lang.String` | `seqAckPartIsNull`
`static java.lang.String` | `seqElementCannotBeAddedToNonHeader`
`static java.lang.String` | `seqFaultCannotBeExtractedToNonHeader`
`static java.lang.String` | `seqPartIsNull`
`static java.lang.String` | `sequenceIdBeanNotSet`
`static java.lang.String` | `sequenceMEPWarning`
`static java.lang.String` | `sequenceTerminatedFault`
`static java.lang.String` | `serviceContextNotSet`
`static java.lang.String` | `setAValidMsgNumber`
`static java.lang.String` | `soapBodyNotPresent`
`static java.lang.String` | `soapEnvNotSet`
`static java.lang.String` | `specDoesNotSupportElement`
`static java.lang.String` | `storageManagerMustImplement`
`static java.lang.String` | `tempSeqIdNotSet`
`static java.lang.String` | `terminateAddedPreviously`
`static java.lang.String` | `terminateSeqCannotBeAddedToNonBody`
`static java.lang.String` | `terminateSeqResponseCannotBeAddedToNonBody`
`static java.lang.String` | `toBeanNotSet`
`static java.lang.String` | `toEPRNotSet`
`static java.lang.String` | `toEPRNotValid`
`static java.lang.String` | `transportOutNotPresent`
`static java.lang.String` | `unknownNamespace`
`static java.lang.String` | `unknownRMNamespace`
`static java.lang.String` | `unknownSequenceFault`
`static java.lang.String` | `unknownSoapVersion`
`static java.lang.String` | `unknownSpec`
`static java.lang.String` | `unknownWSAVersion`
`static java.lang.String` | `unsuportedSelectionFault`
`static java.lang.String` | `workAlreadyAssigned`

Constructor Summary
`SandeshaMessageKeys()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### cannotInitInMemoryStorageManager

    public static final java.lang.String cannotInitInMemoryStorageManager

See Also:
  Constant Field Values

### cannotInitPersistentStorageManager

    public static final java.lang.String cannotInitPersistentStorageManager

See Also:
  Constant Field Values

### cannotProceedDueToStorageManager

    public static final java.lang.String cannotProceedDueToStorageManager

See Also:
  Constant Field Values

### cannotGetStorageKey

    public static final java.lang.String cannotGetStorageKey

See Also:
  Constant Field Values

### cannotGetStorageManager

    public static final java.lang.String cannotGetStorageManager

See Also:
  Constant Field Values

### storageManagerMustImplement

    public static final java.lang.String storageManagerMustImplement

See Also:
  Constant Field Values

### cannotInitSecurityManager

    public static final java.lang.String cannotInitSecurityManager

See Also:
  Constant Field Values

### cannotInitEPRDecorator

    public static final java.lang.String cannotInitEPRDecorator

See Also:
  Constant Field Values

### securityManagerMustImplement

    public static final java.lang.String securityManagerMustImplement

See Also:
  Constant Field Values

### eprDecoratorMustImplement

    public static final java.lang.String eprDecoratorMustImplement

See Also:
  Constant Field Values

### cannotInitContextManager

    public static final java.lang.String cannotInitContextManager

See Also:
  Constant Field Values

### contextManagerMustImplement

    public static final java.lang.String contextManagerMustImplement

See Also:
  Constant Field Values

### cannotFindModulePolicies

    public static final java.lang.String cannotFindModulePolicies

See Also:
  Constant Field Values

### cannotPauseThread

    public static final java.lang.String cannotPauseThread

See Also:
  Constant Field Values

### internalError

    public static final java.lang.String internalError

See Also:
  Constant Field Values

### commitError

    public static final java.lang.String commitError

See Also:
  Constant Field Values

### rollbackError

    public static final java.lang.String rollbackError

See Also:
  Constant Field Values

### deadlock

    public static final java.lang.String deadlock

See Also:
  Constant Field Values

### noTransaction

    public static final java.lang.String noTransaction

See Also:
  Constant Field Values

### inMsgError

    public static final java.lang.String inMsgError

See Also:
  Constant Field Values

### outMsgError

    public static final java.lang.String outMsgError

See Also:
  Constant Field Values

### invokeMsgError

    public static final java.lang.String invokeMsgError

See Also:
  Constant Field Values

### sendMsgError

    public static final java.lang.String sendMsgError

See Also:
  Constant Field Values

### cannotSendMsgAsSequenceClosed

    public static final java.lang.String cannotSendMsgAsSequenceClosed

See Also:
  Constant Field Values

### cannotSendMsgAsSequenceTerminated

    public static final java.lang.String cannotSendMsgAsSequenceTerminated

See Also:
  Constant Field Values

### cannotSendMsgAsSequenceTimedout

    public static final java.lang.String cannotSendMsgAsSequenceTimedout

See Also:
  Constant Field Values

### cannotSendMsgAsEPRWrong

    public static final java.lang.String cannotSendMsgAsEPRWrong

See Also:
  Constant Field Values

### sequenceMEPWarning

    public static final java.lang.String sequenceMEPWarning

See Also:
  Constant Field Values

### noValidSyncResponse

    public static final java.lang.String noValidSyncResponse

See Also:
  Constant Field Values

### classLoaderNotFound

    public static final java.lang.String classLoaderNotFound

See Also:
  Constant Field Values

### defaultPropertyBeanNotSet

    public static final java.lang.String defaultPropertyBeanNotSet

See Also:
  Constant Field Values

### propertyBeanNotSet

    public static final java.lang.String propertyBeanNotSet

See Also:
  Constant Field Values

### optionsObjectNotSet

    public static final java.lang.String optionsObjectNotSet

See Also:
  Constant Field Values

### serviceContextNotSet

    public static final java.lang.String serviceContextNotSet

See Also:
  Constant Field Values

### sequenceIdBeanNotSet

    public static final java.lang.String sequenceIdBeanNotSet

See Also:
  Constant Field Values

### configContextNotSet

    public static final java.lang.String configContextNotSet

See Also:
  Constant Field Values

### soapEnvNotSet

    public static final java.lang.String soapEnvNotSet

See Also:
  Constant Field Values

### soapBodyNotPresent

    public static final java.lang.String soapBodyNotPresent

See Also:
  Constant Field Values

### unknownSoapVersion

    public static final java.lang.String unknownSoapVersion

See Also:
  Constant Field Values

### axisServiceIsNull

    public static final java.lang.String axisServiceIsNull

See Also:
  Constant Field Values

### msgContextNotSet

    public static final java.lang.String msgContextNotSet

See Also:
  Constant Field Values

### transportOutNotPresent

    public static final java.lang.String transportOutNotPresent

See Also:
  Constant Field Values

### couldNotFindOperation

    public static final java.lang.String couldNotFindOperation

See Also:
  Constant Field Values

### cannotChooseAcksTo

    public static final java.lang.String cannotChooseAcksTo

See Also:
  Constant Field Values

### cannotChooseSpecLevel

    public static final java.lang.String cannotChooseSpecLevel

See Also:
  Constant Field Values

### setAValidMsgNumber

    public static final java.lang.String setAValidMsgNumber

See Also:
  Constant Field Values

### cannotStartListenerForIncommingMsgs

    public static final java.lang.String cannotStartListenerForIncommingMsgs

See Also:
  Constant Field Values

### nonUniqueResult

    public static final java.lang.String nonUniqueResult

See Also:
  Constant Field Values

### invalidStringArray

    public static final java.lang.String invalidStringArray

See Also:
  Constant Field Values

### cannotCointinueSender

    public static final java.lang.String cannotCointinueSender

See Also:
  Constant Field Values

### sendHasUnavailableMsgEntry

    public static final java.lang.String sendHasUnavailableMsgEntry

See Also:
  Constant Field Values

### propertyInvalidValue

    public static final java.lang.String propertyInvalidValue

See Also:
  Constant Field Values

### invalidRange

    public static final java.lang.String invalidRange

See Also:
  Constant Field Values

### workAlreadyAssigned

    public static final java.lang.String workAlreadyAssigned

See Also:
  Constant Field Values

### reallocationFailed

    public static final java.lang.String reallocationFailed

See Also:
  Constant Field Values

### reallocationForSyncRequestReplyNotSupported

    public static final java.lang.String reallocationForSyncRequestReplyNotSupported

See Also:
  Constant Field Values

### rmNamespaceNotMatchSequence

    public static final java.lang.String rmNamespaceNotMatchSequence

See Also:
  Constant Field Values

### unknownWSAVersion

    public static final java.lang.String unknownWSAVersion

See Also:
  Constant Field Values

### emptyAckRequestSpecLevel

    public static final java.lang.String emptyAckRequestSpecLevel

See Also:
  Constant Field Values

### closeSequenceSpecLevel

    public static final java.lang.String closeSequenceSpecLevel

See Also:
  Constant Field Values

### unknownSpec

    public static final java.lang.String unknownSpec

See Also:
  Constant Field Values

### unknownRMNamespace

    public static final java.lang.String unknownRMNamespace

See Also:
  Constant Field Values

### unknownNamespace

    public static final java.lang.String unknownNamespace

See Also:
  Constant Field Values

### cannotDecideRMVersion

    public static final java.lang.String cannotDecideRMVersion

See Also:
  Constant Field Values

### specDoesNotSupportElement

    public static final java.lang.String specDoesNotSupportElement

See Also:
  Constant Field Values

### couldNotSendTerminate

    public static final java.lang.String couldNotSendTerminate

See Also:
  Constant Field Values

### couldNotSendClose

    public static final java.lang.String couldNotSendClose

See Also:
  Constant Field Values

### couldNotSendTerminateResponse

    public static final java.lang.String couldNotSendTerminateResponse

See Also:
  Constant Field Values

### couldNotSendTerminateSeqNotFound

    public static final java.lang.String couldNotSendTerminateSeqNotFound

See Also:
  Constant Field Values

### cannotSendAckRequestException

    public static final java.lang.String cannotSendAckRequestException

See Also:
  Constant Field Values

### ackRequestMultipleParts

    public static final java.lang.String ackRequestMultipleParts

See Also:
  Constant Field Values

### noAckRequestPartFound

    public static final java.lang.String noAckRequestPartFound

See Also:
  Constant Field Values

### noSequenceEstablished

    public static final java.lang.String noSequenceEstablished

See Also:
  Constant Field Values

### invalidInternalSequenceID

    public static final java.lang.String invalidInternalSequenceID

See Also:
  Constant Field Values

### createSeqEntryNotFound

    public static final java.lang.String createSeqEntryNotFound

See Also:
  Constant Field Values

### toEPRNotValid

    public static final java.lang.String toEPRNotValid

See Also:
  Constant Field Values

### cannotFindSequence

    public static final java.lang.String cannotFindSequence

See Also:
  Constant Field Values

### msgNumberMustBeLargerThanZero

    public static final java.lang.String msgNumberMustBeLargerThanZero

See Also:
  Constant Field Values

### msgNumberLargerThanLastMsg

    public static final java.lang.String msgNumberLargerThanLastMsg

See Also:
  Constant Field Values

### msgNumberNotLargerThanLastMsg

    public static final java.lang.String msgNumberNotLargerThanLastMsg

See Also:
  Constant Field Values

### ackInvalidNotSent

    public static final java.lang.String ackInvalidNotSent

See Also:
  Constant Field Values

### cannotHaveFinalWithNack

    public static final java.lang.String cannotHaveFinalWithNack

See Also:
  Constant Field Values

### accptButNoSequenceOffered

    public static final java.lang.String accptButNoSequenceOffered

See Also:
  Constant Field Values

### relatesToNotAvailable

    public static final java.lang.String relatesToNotAvailable

See Also:
  Constant Field Values

### cannotDerriveAckInterval

    public static final java.lang.String cannotDerriveAckInterval

See Also:
  Constant Field Values

### cannotDerriveRetransInterval

    public static final java.lang.String cannotDerriveRetransInterval

See Also:
  Constant Field Values

### cannotDerriveInactivityTimeout

    public static final java.lang.String cannotDerriveInactivityTimeout

See Also:
  Constant Field Values

### noCreateSeqParts

    public static final java.lang.String noCreateSeqParts

See Also:
  Constant Field Values

### reliableMessagingNotEnabled

    public static final java.lang.String reliableMessagingNotEnabled

See Also:
  Constant Field Values

### noAcceptPart

    public static final java.lang.String noAcceptPart

See Also:
  Constant Field Values

### noAcksToPartInCreateSequence

    public static final java.lang.String noAcksToPartInCreateSequence

See Also:
  Constant Field Values

### tempSeqIdNotSet

    public static final java.lang.String tempSeqIdNotSet

See Also:
  Constant Field Values

### ackRandDoesNotHaveCorrectValues

    public static final java.lang.String ackRandDoesNotHaveCorrectValues

See Also:
  Constant Field Values

### cannotSetAckRangeNullElement

    public static final java.lang.String cannotSetAckRangeNullElement

See Also:
  Constant Field Values

### acksToStrNotSet

    public static final java.lang.String acksToStrNotSet

See Also:
  Constant Field Values

### invalidSequenceID

    public static final java.lang.String invalidSequenceID

See Also:
  Constant Field Values

### cantSendMakeConnectionNoTransportOut

    public static final java.lang.String cantSendMakeConnectionNoTransportOut

See Also:
  Constant Field Values

### makeConnectionDisabled

    public static final java.lang.String makeConnectionDisabled

See Also:
  Constant Field Values

### makeConnectionWarning

    public static final java.lang.String makeConnectionWarning

See Also:
  Constant Field Values

### noCreateSeqResponse

    public static final java.lang.String noCreateSeqResponse

See Also:
  Constant Field Values

### noTerminateSeqPart

    public static final java.lang.String noTerminateSeqPart

See Also:
  Constant Field Values

### noNackInSeqAckPart

    public static final java.lang.String noNackInSeqAckPart

See Also:
  Constant Field Values

### nackDoesNotContainValidLongValue

    public static final java.lang.String nackDoesNotContainValidLongValue

See Also:
  Constant Field Values

### seqAckPartIsNull

    public static final java.lang.String seqAckPartIsNull

See Also:
  Constant Field Values

### noneNotAllowedNamespace

    public static final java.lang.String noneNotAllowedNamespace

See Also:
  Constant Field Values

### noneNotAllowedAckRangesPresent

    public static final java.lang.String noneNotAllowedAckRangesPresent

See Also:
  Constant Field Values

### noneNotAllowedNackPresent

    public static final java.lang.String noneNotAllowedNackPresent

See Also:
  Constant Field Values

### finalNotAllowedNamespace

    public static final java.lang.String finalNotAllowedNamespace

See Also:
  Constant Field Values

### noFaultCodeNullElement

    public static final java.lang.String noFaultCodeNullElement

See Also:
  Constant Field Values

### noSeqFaultInElement

    public static final java.lang.String noSeqFaultInElement

See Also:
  Constant Field Values

### noSeqOfferInElement

    public static final java.lang.String noSeqOfferInElement

See Also:
  Constant Field Values

### noTerminateSeqInElement

    public static final java.lang.String noTerminateSeqInElement

See Also:
  Constant Field Values

### noTerminateSeqResponseInElement

    public static final java.lang.String noTerminateSeqResponseInElement

See Also:
  Constant Field Values

### noAcceptPartInElement

    public static final java.lang.String noAcceptPartInElement

See Also:
  Constant Field Values

### noUpperOrLowerAttributesInElement

    public static final java.lang.String noUpperOrLowerAttributesInElement

See Also:
  Constant Field Values

### noSequencePartInElement

    public static final java.lang.String noSequencePartInElement

See Also:
  Constant Field Values

### noLastMessagePartInElement

    public static final java.lang.String noLastMessagePartInElement

See Also:
  Constant Field Values

### noFinalPartInElement

    public static final java.lang.String noFinalPartInElement

See Also:
  Constant Field Values

### noNonePartInElement

    public static final java.lang.String noNonePartInElement

See Also:
  Constant Field Values

### noCloseSequencePartInElement

    public static final java.lang.String noCloseSequencePartInElement

See Also:
  Constant Field Values

### noMessageNumberPartInElement

    public static final java.lang.String noMessageNumberPartInElement

See Also:
  Constant Field Values

### noCloseSeqResponsePartInElement

    public static final java.lang.String noCloseSeqResponsePartInElement

See Also:
  Constant Field Values

### noExpiresPartInElement

    public static final java.lang.String noExpiresPartInElement

See Also:
  Constant Field Values

### noCreateSeqPartInElement

    public static final java.lang.String noCreateSeqPartInElement

See Also:
  Constant Field Values

### noCreateSeqResponsePartInElement

    public static final java.lang.String noCreateSeqResponsePartInElement

See Also:
  Constant Field Values

### noFaultCodePart

    public static final java.lang.String noFaultCodePart

See Also:
  Constant Field Values

### cannotFindAddressElement

    public static final java.lang.String cannotFindAddressElement

See Also:
  Constant Field Values

### cannotFindAddressText

    public static final java.lang.String cannotFindAddressText

See Also:
  Constant Field Values

### nullPassedElement

    public static final java.lang.String nullPassedElement

See Also:
  Constant Field Values

### seqPartIsNull

    public static final java.lang.String seqPartIsNull

See Also:
  Constant Field Values

### incomingSequenceNotValidID

    public static final java.lang.String incomingSequenceNotValidID

See Also:
  Constant Field Values

### seqFaultCannotBeExtractedToNonHeader

    public static final java.lang.String seqFaultCannotBeExtractedToNonHeader

See Also:
  Constant Field Values

### seqElementCannotBeAddedToNonHeader

    public static final java.lang.String seqElementCannotBeAddedToNonHeader

See Also:
  Constant Field Values

### ackRequestedCannotBeAddedToNonHeader

    public static final java.lang.String ackRequestedCannotBeAddedToNonHeader

See Also:
  Constant Field Values

### terminateSeqCannotBeAddedToNonBody

    public static final java.lang.String terminateSeqCannotBeAddedToNonBody

See Also:
  Constant Field Values

### terminateSeqResponseCannotBeAddedToNonBody

    public static final java.lang.String terminateSeqResponseCannotBeAddedToNonBody

See Also:
  Constant Field Values

### closeSeqCannotBeAddedToNonBody

    public static final java.lang.String closeSeqCannotBeAddedToNonBody

See Also:
  Constant Field Values

### closeSeqResponseCannotBeAddedToNonBody

    public static final java.lang.String closeSeqResponseCannotBeAddedToNonBody

See Also:
  Constant Field Values

### createSeqCannotBeAddedToNonBody

    public static final java.lang.String createSeqCannotBeAddedToNonBody

See Also:
  Constant Field Values

### createSeqResponseCannotBeAddedToNonBody

    public static final java.lang.String createSeqResponseCannotBeAddedToNonBody

See Also:
  Constant Field Values

### closeSeqPartNullID

    public static final java.lang.String closeSeqPartNullID

See Also:
  Constant Field Values

### invalidIdentifier

    public static final java.lang.String invalidIdentifier

See Also:
  Constant Field Values

### closeSeqResponsePartNullID

    public static final java.lang.String closeSeqResponsePartNullID

See Also:
  Constant Field Values

### ackRequestNullID

    public static final java.lang.String ackRequestNullID

See Also:
  Constant Field Values

### createSeqNullAcksTo

    public static final java.lang.String createSeqNullAcksTo

See Also:
  Constant Field Values

### acceptNullAcksTo

    public static final java.lang.String acceptNullAcksTo

See Also:
  Constant Field Values

### noAcksToPart

    public static final java.lang.String noAcksToPart

See Also:
  Constant Field Values

### cannotProcessExpires

    public static final java.lang.String cannotProcessExpires

See Also:
  Constant Field Values

### noFaultCode

    public static final java.lang.String noFaultCode

See Also:
  Constant Field Values

### cannotSetAcksTo

    public static final java.lang.String cannotSetAcksTo

See Also:
  Constant Field Values

### cannotSetEndpoint

    public static final java.lang.String cannotSetEndpoint

See Also:
  Constant Field Values

### invalidMsgNumber

    public static final java.lang.String invalidMsgNumber

See Also:
  Constant Field Values

### addressNotValid

    public static final java.lang.String addressNotValid

See Also:
  Constant Field Values

### incommingSequenceReportNotFound

    public static final java.lang.String incommingSequenceReportNotFound

See Also:
  Constant Field Values

### cannotFindReportForGivenData

    public static final java.lang.String cannotFindReportForGivenData

See Also:
  Constant Field Values

### outSeqIDIsNull

    public static final java.lang.String outSeqIDIsNull

See Also:
  Constant Field Values

### requestMsgNotPresent

    public static final java.lang.String requestMsgNotPresent

See Also:
  Constant Field Values

### newSeqIdIsNull

    public static final java.lang.String newSeqIdIsNull

See Also:
  Constant Field Values

### terminateAddedPreviously

    public static final java.lang.String terminateAddedPreviously

See Also:
  Constant Field Values

### nullMsgId

    public static final java.lang.String nullMsgId

See Also:
  Constant Field Values

### failedToStoreMessage

    public static final java.lang.String failedToStoreMessage

See Also:
  Constant Field Values

### failedToLoadMessage

    public static final java.lang.String failedToLoadMessage

See Also:
  Constant Field Values

### entryNotPresentForUpdating

    public static final java.lang.String entryNotPresentForUpdating

See Also:
  Constant Field Values

### appMsgIsNull

    public static final java.lang.String appMsgIsNull

See Also:
  Constant Field Values

### cannotFindReqMsgFromOpContext

    public static final java.lang.String cannotFindReqMsgFromOpContext

See Also:
  Constant Field Values

### secureDummyNoProof

    public static final java.lang.String secureDummyNoProof

See Also:
  Constant Field Values

### secureDummyNoToken

    public static final java.lang.String secureDummyNoToken

See Also:
  Constant Field Values

### secureDummyNoSTR

    public static final java.lang.String secureDummyNoSTR

See Also:
  Constant Field Values

### cannotFindTransportInDesc

    public static final java.lang.String cannotFindTransportInDesc

See Also:
  Constant Field Values

### toEPRNotSet

    public static final java.lang.String toEPRNotSet

See Also:
  Constant Field Values

### toBeanNotSet

    public static final java.lang.String toBeanNotSet

See Also:
  Constant Field Values

### errorRetrievingSecurityToken

    public static final java.lang.String errorRetrievingSecurityToken

See Also:
  Constant Field Values

### proofOfPossessionNotVerified

    public static final java.lang.String proofOfPossessionNotVerified

See Also:
  Constant Field Values

### noSecurityResults

    public static final java.lang.String noSecurityResults

See Also:
  Constant Field Values

### noSecConvTokenInPolicy

    public static final java.lang.String noSecConvTokenInPolicy

See Also:
  Constant Field Values

### elementMustForSpec

    public static final java.lang.String elementMustForSpec

See Also:
  Constant Field Values

### couldNotSendCreateSeqResponse

    public static final java.lang.String couldNotSendCreateSeqResponse

See Also:
  Constant Field Values

### invalidElementFoundWithinElement

    public static final java.lang.String invalidElementFoundWithinElement

See Also:
  Constant Field Values

### couldNotSendCloseResponse

    public static final java.lang.String couldNotSendCloseResponse

See Also:
  Constant Field Values

### couldNotLoadModulePolicies

    public static final java.lang.String couldNotLoadModulePolicies

See Also:
  Constant Field Values

### modulePoliciesLoaded

    public static final java.lang.String modulePoliciesLoaded

See Also:
  Constant Field Values

### createSequenceRefused

    public static final java.lang.String createSequenceRefused

See Also:
  Constant Field Values

### referencedMessageNotFound

    public static final java.lang.String referencedMessageNotFound

See Also:
  Constant Field Values

### messageNumberRollover

    public static final java.lang.String messageNumberRollover

See Also:
  Constant Field Values

### sequenceTerminatedFault

    public static final java.lang.String sequenceTerminatedFault

See Also:
  Constant Field Values

### unknownSequenceFault

    public static final java.lang.String unknownSequenceFault

See Also:
  Constant Field Values

### invalidAckFault

    public static final java.lang.String invalidAckFault

See Also:
  Constant Field Values

### cannotAcceptMsgAsSequenceClosedFault

    public static final java.lang.String cannotAcceptMsgAsSequenceClosedFault

See Also:
  Constant Field Values

### unsuportedSelectionFault

    public static final java.lang.String unsuportedSelectionFault

See Also:
  Constant Field Values

### missingSelectionFault

    public static final java.lang.String missingSelectionFault

See Also:
  Constant Field Values

### policyBeanNotFound

    public static final java.lang.String policyBeanNotFound

See Also:
  Constant Field Values

### cloneDoesNotMatchToOriginal

    public static final java.lang.String cloneDoesNotMatchToOriginal

See Also:
  Constant Field Values

### exceptionInFlowCompletion

    public static final java.lang.String exceptionInFlowCompletion

See Also:
  Constant Field Values

### rmdBeanNotFound

    public static final java.lang.String rmdBeanNotFound

See Also:
  Constant Field Values

### rmEnforceFailure

    public static final java.lang.String rmEnforceFailure

See Also:
  Constant Field Values

### policyHasNotBeenSet

    public static final java.lang.String policyHasNotBeenSet

See Also:
  Constant Field Values

### referenceMessageNotSetForSequence

    public static final java.lang.String referenceMessageNotSetForSequence

See Also:
  Constant Field Values

### moduleNotSet

    public static final java.lang.String moduleNotSet

See Also:
  Constant Field Values

### cannotSetPolicyBeanServiceNull

    public static final java.lang.String cannotSetPolicyBeanServiceNull

See Also:
  Constant Field Values

### noPolling

    public static final java.lang.String noPolling

See Also:
  Constant Field Values

### noPollingProtocol

    public static final java.lang.String noPollingProtocol

See Also:
  Constant Field Values

### freeingTransport

    public static final java.lang.String freeingTransport

See Also:
  Constant Field Values

### couldNotSendFaultDueToException

    public static final java.lang.String couldNotSendFaultDueToException

See Also:
  Constant Field Values

### acksToInvalid

    public static final java.lang.String acksToInvalid

See Also:
  Constant Field Values

Constructor Detail

### SandeshaMessageKeys

    public SandeshaMessageKeys()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007 Apache Web Services Project. All Rights Reserved.